/* Class = "NSMenuItem"; title = "None"; ObjectID = "8Oe-tk-90n"; */
"8Oe-tk-90n.title" = "Nenhum";

/* Class = "NSMenuItem"; title = "Every Week"; ObjectID = "aFN-ob-o98"; */
"aFN-ob-o98.title" = "Todas as Semanas";

/* Class = "NSMenuItem"; title = "After"; ObjectID = "Dbe-Mt-XQG"; */
"Dbe-Mt-XQG.title" = "Depois";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "EZE-ct-Ve1"; */
"EZE-ct-Ve1.title" = "Nunca";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end date"; ObjectID = "IK7-gf-zGk"; */
"IK7-gf-zGk.ibExternalAccessibilityDescription" = "data de término";

/* Class = "NSTextFieldCell"; title = "repeat end"; ObjectID = "JdI-D2-uyF"; */
"JdI-D2-uyF.title" = "repetir fim";

/* Class = "NSTextFieldCell"; title = "repeat"; ObjectID = "jlg-Q0-lZI"; */
"jlg-Q0-lZI.title" = "repetir";

/* Class = "NSMenuItem"; title = "Every Day"; ObjectID = "JyL-RA-HXi"; */
"JyL-RA-HXi.title" = "Todos os Dias";

/* Class = "NSMenuItem"; title = "Every Year"; ObjectID = "MSS-05-daB"; */
"MSS-05-daB.title" = "Todos os Anos";

/* Class = "NSMenuItem"; title = "Custom…"; ObjectID = "oax-WW-8gA"; */
"oax-WW-8gA.title" = "Personalizado…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "recurrence end"; ObjectID = "u9P-jP-Kms"; */
"u9P-jP-Kms.ibExternalAccessibilityDescription" = "fim da recorrência";

/* Class = "NSMenuItem"; title = "Every Month"; ObjectID = "vzJ-N1-vdD"; */
"vzJ-N1-vdD.title" = "Todos os Meses";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "recurrence rule"; ObjectID = "WlC-N9-jaP"; */
"WlC-N9-jaP.ibExternalAccessibilityDescription" = "regra de recorrência";

/* Class = "NSMenuItem"; title = "On Date"; ObjectID = "x0e-cX-gC3"; */
"x0e-cX-gC3.title" = "Na data";

